My Current Situation

Discussion in 'iPhone Tips, Help and Troubleshooting' started by infinitethrill, Oct 25, 2007.

  1. infinitethrill macrumors regular

    infinitethrill

    Joined:
    Sep 21, 2007
    Location:
    Thousand Oaks, California.
    #1
    I have an iPhone, and this is my current situation.

    I haven't bought service because I don't have $60.00 a month...

    I got the iPhone 8 gig that was shipped with 1.0.2

    The first thing I did, was used the iPhone Tool to activate it.
    (this one http://anderson-technologies.com/archives/5 )

    Then, I installed AppTapp, and I have allot of apps installed. (I made some custom PNG's and things like that)

    Then I activated youtube by exchanging the three files...
    (somthing similar to this, they were pre assembled (and then I used iPhone tool to activate it again)

    And earlier today, I took the plunge and used iPhone SimFree FREE tool (iUnlock).

    (this one (gui version) http://forums.macrumors.com/showthread.php?t=353612 )

    I tried a friend's tmobile sim and it said connect to itunes. I didn't have my MacBook with me, so I couldn't make any calls (Im sure I can figure it out (tell me if I have to do something I haven't yet))

    Our family's current service is Verizon, and we called them and they said they could switch one of out phone's plans (10 dollars a month) for a GSM sim card... I know everyone is saying that it doesn't have the correct network, but didn't that new phone from Verizon have 2 networks, one being GSM?

    My biggest dilemma is that I will be at the Leopard Launch, so it might be a little different in Leopard (but I still know my way around terminal)...

    So, Should I update to 1.1.1 now? Once I get Leopard? Never?

    Also, the Verizon thing... I see it as working, so whats wrong with my evil scheme?

    Thanks in advance!
     
  2. hidehide macrumors 6502

    Joined:
    May 1, 2007
    #2
    So you unlocked ur 1.0.2 today, but with iunlock!?!?
    I think the only method to unlock 1.1.1 right now is either you pay IPSF, or anysim 1.1..
    But if you applied iunlock, I guess you cant upgrade to 1.1.1 anymore.. until the virginizer released..
     

Share This Page